Subject: What is the salary of an RRB PO in 2021?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jun 2022 08:09:26 +0000

Top stories for Pankaj

-----

Question: What is the salary of an RRB PO in 2021?

Answer from Bishal Panda

Hello there.

After the 11th BPS, the salary structure of a newly recruited RRB PO is as follows :

 * BASIC PAY- 36000
 * DA- 9248
 * HRA- 2880
 * Location Allowance- 700 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3wxfDF8MjkwNDY0NDYzIn0%3D&al_pri=8&aoid=Lu5o2BakRaZ&aoty=1&aty=4&cp=1&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: How many marks did you get in the SSC CHSL 2019?

Answer from Apoorv Singh

My CHSL exam was on 18th march,shift 1. The purpose of sharing my marks here is to convey that how important our confidence and temperament is while attempting moderate,to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3wyfDF8MjYwNzgyMTU1In0%3D&al_pri=8&aoid=4ZDEsHSKbMK&aoty=1&aty=4&cp=2&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: What is a waste of time?

Answer from Himanshu Anant

 * Scrolling insta reels and seeing Kacha badam is a waste of time.
 * Wake up in the morning start day with checking phone.
 * Thinking about crush all time is a waste of 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3wzfDF8MzM4NDAxNTQ0In0%3D&al_pri=8&aoid=EcS5nfGKsQ&aoty=1&aty=4&cp=3&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: I am 24 years old. I did my graduation in BA. I am not interested in a government job and I don't know my interest. How do I get a job? What are some career options and courses for my best future?

Answer from D D Rishi

You can good a enough answer to these questions immediately if you take a self-test which I am suggesting. Try to earn just Rs.20,000 in two or three months on your own wi 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3w0fDF8Mjk0OTU5ODEyIn0%3D&al_pri=8&aoid=8lbVFEOKuMr&aoty=1&aty=4&cp=4&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: How was your SBI clerk prelim result for 2021?

Answer from Himanshu Tiwari

This was my first attempt for sbi clerk . My exam was on 11th july 3rd shift .It went pretty much well. I had applied from UP as there was no vacany in bihar.

I had attem 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3w1fDF8MzA5OTcxNzM4In0%3D&al_pri=8&aoid=jY6yTYHlHAS&aoty=1&aty=4&cp=5&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: How tall are you?

Answer from Pallavi Singh

When I was teenager , I'm always thinking why I am not so tall , why I am not growing up 😑 blah blah….I never thought about my height till 10th standard but when I came to 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3w2fDF8MzM2MjgzNDg2In0%3D&al_pri=8&aoid=azClpc9p0gd&aoty=1&aty=4&cp=6&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: Why is Infosys sending offer letters without an interview?

Answer from Jaswinder Kaur

Yes, I saw a question on Quora itself in which it was asked why TCS is sending joining letters to students without an interview. And I have also read some of his answers,  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3w3fDF8MzQyODI2ODEyIn0%3D&al_pri=8&aoid=zdXni2gNAFB&aoty=1&aty=4&cp=7&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: How was your IBPS clerk final result 2022?

Answer from Yogesh Malik

So guys I got selected in Union bank of India as a clerk in the first attempt. I will say that if i can do it then anyone can surely do it. Started my preparation on 27 ap 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3w4fDF8MzQ3Njc5NTQ0In0%3D&al_pri=8&aoid=FrnElhsyySa&aoty=1&aty=4&cp=8&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: I'm 18 and about 5'9". I want to be 6'1". How can I reach this height?

Answer from John Sholes

Like many other answers already here, I encourage you to stay healthy, sleep at least 7 hours a night, but I encourage you to get 9. Exercise at least twice a week, drink  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3w5fDF8MTA2ODM2NzcifQ%3D%3D&al_pri=8&aoid=jQexf4AJQ7T&aoty=1&aty=4&cp=9&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: Infosys offered me 4.5 LPA. My current CTC is 4.0 LPA and my company is offering me 8.15 LPA. What should I do?

Answer from Prosenjit Paul

Leave and join infosys. If your current employer keeps doubling salary of employees like this they will soon be out of business.

Infosys offers you 50k hike and the reten 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3wxMHwxfDM0OTIyNDYyNiJ9&al_pri=8&aoid=RVZKab17nih&aoty=1&aty=4&cp=10&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: How was your JEE Mains 2021 result? Did the result match your expectations?

Answer from Mridul Verma

I'm a dropper and these are my scores of previous and this year respectively

JEE Mains 2020

January- 85 percentile (8th jan. 2nd shift)

September- 78 percentile (3rd se 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3wxMXwxfDMwODgzOTEyMyJ9&al_pri=8&aoid=YMGY1gWlDwU&aoty=1&aty=4&cp=11&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----
Question: How do I get 4,000 watch hours on a YouTube channel in less time?

Answer from AudienceGain Man

You can use many ways to shorten the time to reach 4000 Watch Hours, and each method has its benefits to help you achieve your goals. In my opinion, the more strategies yo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE5Mjk1MzgwMTI5NTU3OTkxM3wxMnwxfDI5OTUzMjY2OCJ9&al_pri=8&aoid=dWiOeBtNJd8&aoty=1&aty=4&cp=12&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=ba3d64d547344eca8c5aba65f59c24fa&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ba3d64d547344eca8c5aba65f59c24fa&t=1654589366145260&token=2fa0dbbfebb8f05bbddc8f3a504990c99fc900c960def887a37ec7f3f3761a1c05c1f84242eec7f109491d6887dce3c7f2a3a9f029d49b0dfc4f910deb9dd27f&type=2&uid=1769591284